.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.136152px;}
.ls4b{letter-spacing:-0.130872px;}
.ls64{letter-spacing:-0.129000px;}
.ls2e{letter-spacing:-0.127680px;}
.ls63{letter-spacing:-0.126000px;}
.ls60{letter-spacing:-0.121296px;}
.ls33{letter-spacing:-0.111720px;}
.ls5{letter-spacing:-0.108528px;}
.ls66{letter-spacing:-0.102000px;}
.ls51{letter-spacing:-0.098952px;}
.ls28{letter-spacing:-0.093600px;}
.ls48{letter-spacing:-0.090000px;}
.ls65{letter-spacing:-0.087000px;}
.ls5f{letter-spacing:-0.082800px;}
.ls54{letter-spacing:-0.079800px;}
.ls32{letter-spacing:-0.079200px;}
.ls56{letter-spacing:-0.073416px;}
.ls2f{letter-spacing:-0.070224px;}
.ls4e{letter-spacing:-0.067032px;}
.ls3d{letter-spacing:-0.060648px;}
.ls67{letter-spacing:-0.060000px;}
.ls3a{letter-spacing:-0.057600px;}
.ls4c{letter-spacing:-0.054264px;}
.ls5b{letter-spacing:-0.051072px;}
.ls36{letter-spacing:-0.047880px;}
.ls30{letter-spacing:-0.044688px;}
.ls1a{letter-spacing:-0.043200px;}
.ls1e{letter-spacing:-0.041496px;}
.ls55{letter-spacing:-0.038304px;}
.ls11{letter-spacing:-0.036000px;}
.ls16{letter-spacing:-0.028800px;}
.ls21{letter-spacing:-0.025536px;}
.ls18{letter-spacing:-0.025200px;}
.lse{letter-spacing:-0.021960px;}
.ls7{letter-spacing:-0.019200px;}
.ls4a{letter-spacing:-0.019152px;}
.ls40{letter-spacing:-0.018000px;}
.ls45{letter-spacing:-0.015960px;}
.ls37{letter-spacing:-0.014400px;}
.ls3b{letter-spacing:-0.012768px;}
.ls8{letter-spacing:-0.012000px;}
.ls19{letter-spacing:-0.010800px;}
.ls34{letter-spacing:-0.009576px;}
.ls68{letter-spacing:-0.009000px;}
.ls44{letter-spacing:-0.007200px;}
.ls2c{letter-spacing:-0.006384px;}
.ls6{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.003984px;}
.ls22{letter-spacing:0.006384px;}
.ls17{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.008784px;}
.ls69{letter-spacing:0.009000px;}
.ls4d{letter-spacing:0.009576px;}
.ls4{letter-spacing:0.011184px;}
.ls2d{letter-spacing:0.012768px;}
.ls50{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.017568px;}
.ls15{letter-spacing:0.018000px;}
.ls1b{letter-spacing:0.021600px;}
.ls6b{letter-spacing:0.024000px;}
.ls20{letter-spacing:0.025200px;}
.lsc{letter-spacing:0.026352px;}
.ls24{letter-spacing:0.028728px;}
.ls4f{letter-spacing:0.028800px;}
.ls1f{letter-spacing:0.029952px;}
.ls38{letter-spacing:0.031920px;}
.ls46{letter-spacing:0.035112px;}
.lsa{letter-spacing:0.035136px;}
.ls47{letter-spacing:0.038304px;}
.ls57{letter-spacing:0.041496px;}
.ls27{letter-spacing:0.044688px;}
.ls14{letter-spacing:0.046800px;}
.ls3{letter-spacing:0.047808px;}
.ls35{letter-spacing:0.047880px;}
.ls6a{letter-spacing:0.048000px;}
.ls1c{letter-spacing:0.049920px;}
.ls3c{letter-spacing:0.050400px;}
.ls9{letter-spacing:0.051072px;}
.ls1d{letter-spacing:0.051792px;}
.ls10{letter-spacing:0.052704px;}
.ls5d{letter-spacing:0.054264px;}
.ls58{letter-spacing:0.057456px;}
.ls5e{letter-spacing:0.060648px;}
.ls2{letter-spacing:0.063744px;}
.ls59{letter-spacing:0.063840px;}
.ls31{letter-spacing:0.067032px;}
.ls53{letter-spacing:0.070224px;}
.ls12{letter-spacing:0.072000px;}
.ls29{letter-spacing:0.073416px;}
.ls5a{letter-spacing:0.076608px;}
.ls41{letter-spacing:0.079800px;}
.ls61{letter-spacing:0.082800px;}
.ls2a{letter-spacing:0.082992px;}
.ls25{letter-spacing:0.086184px;}
.ls39{letter-spacing:0.089376px;}
.ls2b{letter-spacing:0.092568px;}
.ls42{letter-spacing:0.095760px;}
.ls62{letter-spacing:0.096000px;}
.ls26{letter-spacing:0.098952px;}
.ls23{letter-spacing:0.102144px;}
.ls3f{letter-spacing:0.105336px;}
.ls52{letter-spacing:0.108528px;}
.ls3e{letter-spacing:0.111720px;}
.ls5c{letter-spacing:0.178752px;}
.ls49{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4e{word-spacing:-11.248608px;}
.ws57{word-spacing:-11.009208px;}
.ws2d{word-spacing:-2.799384px;}
.ws45{word-spacing:-2.243976px;}
.ws40{word-spacing:-1.899240px;}
.ws69{word-spacing:-1.863000px;}
.ws68{word-spacing:-1.845000px;}
.ws67{word-spacing:-1.794000px;}
.ws4a{word-spacing:-1.193808px;}
.ws2b{word-spacing:-1.021440px;}
.ws4b{word-spacing:-0.983136px;}
.ws49{word-spacing:-0.692664px;}
.ws37{word-spacing:-0.517104px;}
.ws38{word-spacing:-0.501144px;}
.ws5{word-spacing:-0.478728px;}
.ws7{word-spacing:-0.469944px;}
.ws33{word-spacing:-0.466032px;}
.ws32{word-spacing:-0.459648px;}
.ws31{word-spacing:-0.357504px;}
.ws4c{word-spacing:-0.331968px;}
.ws6{word-spacing:-0.307440px;}
.ws63{word-spacing:-0.270000px;}
.ws61{word-spacing:-0.244800px;}
.wse{word-spacing:-0.234000px;}
.ws8{word-spacing:-0.219600px;}
.ws10{word-spacing:-0.208800px;}
.wsa{word-spacing:-0.180072px;}
.ws13{word-spacing:-0.169200px;}
.ws16{word-spacing:-0.151200px;}
.ws42{word-spacing:-0.144000px;}
.ws17{word-spacing:-0.118800px;}
.ws3f{word-spacing:-0.098952px;}
.ws41{word-spacing:-0.092568px;}
.ws2{word-spacing:-0.091632px;}
.ws20{word-spacing:-0.089376px;}
.ws23{word-spacing:-0.086184px;}
.ws5a{word-spacing:-0.082992px;}
.ws28{word-spacing:-0.079800px;}
.ws1a{word-spacing:-0.079680px;}
.ws39{word-spacing:-0.076608px;}
.ws22{word-spacing:-0.073416px;}
.ws66{word-spacing:-0.072000px;}
.ws27{word-spacing:-0.070224px;}
.ws43{word-spacing:-0.067032px;}
.ws5b{word-spacing:-0.063840px;}
.ws26{word-spacing:-0.060648px;}
.ws54{word-spacing:-0.057456px;}
.ws2f{word-spacing:-0.054264px;}
.ws59{word-spacing:-0.051072px;}
.ws64{word-spacing:-0.048000px;}
.ws5f{word-spacing:-0.047880px;}
.ws58{word-spacing:-0.044688px;}
.ws5e{word-spacing:-0.041496px;}
.ws47{word-spacing:-0.038304px;}
.ws34{word-spacing:-0.035112px;}
.ws24{word-spacing:-0.031920px;}
.ws1{word-spacing:-0.031872px;}
.ws4{word-spacing:-0.025536px;}
.ws4d{word-spacing:-0.022344px;}
.ws21{word-spacing:-0.015960px;}
.wsc{word-spacing:-0.013176px;}
.ws62{word-spacing:-0.006000px;}
.ws52{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.006384px;}
.ws46{word-spacing:0.009576px;}
.ws1f{word-spacing:0.012768px;}
.ws44{word-spacing:0.015960px;}
.ws6a{word-spacing:0.018000px;}
.ws29{word-spacing:0.019152px;}
.ws3a{word-spacing:0.022344px;}
.ws3c{word-spacing:0.025536px;}
.ws3d{word-spacing:0.028800px;}
.wsb{word-spacing:0.030744px;}
.ws4f{word-spacing:0.031920px;}
.ws2a{word-spacing:0.032400px;}
.ws3{word-spacing:0.036000px;}
.ws1d{word-spacing:0.038304px;}
.ws1c{word-spacing:0.054000px;}
.ws1b{word-spacing:0.054264px;}
.ws2e{word-spacing:0.057456px;}
.ws19{word-spacing:0.057600px;}
.ws35{word-spacing:0.060648px;}
.ws11{word-spacing:0.061200px;}
.ws9{word-spacing:0.061488px;}
.ws50{word-spacing:0.067032px;}
.ws14{word-spacing:0.072000px;}
.ws3e{word-spacing:0.073416px;}
.wsf{word-spacing:0.075600px;}
.ws18{word-spacing:0.079200px;}
.ws51{word-spacing:0.079800px;}
.ws56{word-spacing:0.086184px;}
.ws48{word-spacing:0.086400px;}
.ws55{word-spacing:0.092568px;}
.ws36{word-spacing:0.093600px;}
.ws15{word-spacing:0.104400px;}
.ws12{word-spacing:0.108000px;}
.ws53{word-spacing:0.111720px;}
.wsd{word-spacing:0.115200px;}
.ws3b{word-spacing:0.136800px;}
.ws2c{word-spacing:0.140448px;}
.ws65{word-spacing:0.156000px;}
.ws30{word-spacing:0.158400px;}
.ws60{word-spacing:0.162000px;}
.ws25{word-spacing:0.172800px;}
.ws5d{word-spacing:0.271320px;}
.ws5c{word-spacing:0.303240px;}
._5{margin-left:-12.384960px;}
._4{margin-left:-11.108160px;}
._1{margin-left:-1.065600px;}
._0{width:1.203408px;}
._3{width:11.235840px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1b{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y1c{bottom:67.950980px;}
.y88{bottom:70.669176px;}
.y8d{bottom:70.950196px;}
.y87{bottom:84.727999px;}
.y8c{bottom:107.409412px;}
.y8b{bottom:121.468235px;}
.y8a{bottom:135.527059px;}
.y86{bottom:135.527215px;}
.y89{bottom:155.771921px;}
.y85{bottom:169.830744px;}
.y56{bottom:202.531787px;}
.y55{bottom:216.592860px;}
.y54{bottom:230.653933px;}
.y53{bottom:244.715005px;}
.y1a{bottom:250.298608px;}
.y52{bottom:258.776078px;}
.y19{bottom:269.039020px;}
.y51{bottom:271.803922px;}
.y18{bottom:287.779431px;}
.y50{bottom:300.941302px;}
.y17{bottom:312.804137px;}
.y4f{bottom:315.002375px;}
.y4e{bottom:329.063448px;}
.y16{bottom:331.544549px;}
.y4d{bottom:343.124521px;}
.y15{bottom:350.284961px;}
.y4c{bottom:357.185594px;}
.y14{bottom:369.025373px;}
.y4b{bottom:371.246667px;}
.y4a{bottom:384.274510px;}
.y13{bottom:387.765784px;}
.y12{bottom:406.506196px;}
.y49{bottom:413.416545px;}
.y48{bottom:427.477618px;}
.y11{bottom:431.432490px;}
.y47{bottom:441.538691px;}
.y10{bottom:450.172902px;}
.y46{bottom:455.599764px;}
.y45{bottom:468.627607px;}
.yf{bottom:468.913314px;}
.ye{bottom:487.653725px;}
.y44{bottom:497.776078px;}
.y43{bottom:510.803922px;}
.yd{bottom:524.667890px;}
.y42{bottom:539.952549px;}
.yc{bottom:549.606556px;}
.y41{bottom:552.980392px;}
.yb{bottom:574.630980px;}
.y40{bottom:582.120022px;}
.y84{bottom:588.408627px;}
.y3f{bottom:596.181095px;}
.y83{bottom:596.185594px;}
.y6d{bottom:610.226422px;}
.y81{bottom:610.239918px;}
.y3e{bottom:610.242168px;}
.y82{bottom:610.246667px;}
.ya{bottom:613.152157px;}
.y6c{bottom:624.287495px;}
.y80{bottom:624.300991px;}
.y3d{bottom:624.303241px;}
.y6b{bottom:638.348568px;}
.y7f{bottom:638.362064px;}
.y3c{bottom:638.364314px;}
.y3b{bottom:651.392157px;}
.y6a{bottom:652.409641px;}
.y7e{bottom:652.423137px;}
.y9{bottom:654.860000px;}
.y69{bottom:666.470714px;}
.y7d{bottom:666.856863px;}
.y68{bottom:680.531787px;}
.y3a{bottom:680.534036px;}
.y7c{bottom:694.570365px;}
.y67{bottom:694.592860px;}
.y39{bottom:694.595109px;}
.y7b{bottom:708.631438px;}
.y66{bottom:708.653933px;}
.y38{bottom:708.656182px;}
.y7a{bottom:722.692511px;}
.y65{bottom:722.715005px;}
.y37{bottom:722.717255px;}
.y36{bottom:735.745098px;}
.y79{bottom:736.753584px;}
.y64{bottom:736.776078px;}
.y8{bottom:743.618039px;}
.y78{bottom:750.814657px;}
.y63{bottom:751.209804px;}
.y1{bottom:752.147059px;}
.y77{bottom:764.875730px;}
.y35{bottom:764.884728px;}
.y76{bottom:778.936803px;}
.y34{bottom:778.945801px;}
.y62{bottom:778.952549px;}
.y75{bottom:792.997876px;}
.y33{bottom:793.006874px;}
.y61{bottom:793.386275px;}
.y74{bottom:807.058949px;}
.y32{bottom:807.067947px;}
.y60{bottom:821.120022px;}
.y31{bottom:821.129020px;}
.y30{bottom:834.156863px;}
.y5f{bottom:835.181095px;}
.y5e{bottom:849.242168px;}
.y2f{bottom:863.296493px;}
.y5d{bottom:863.303241px;}
.y2e{bottom:877.357565px;}
.y5c{bottom:877.364314px;}
.y2d{bottom:891.418638px;}
.y5b{bottom:891.798039px;}
.y2c{bottom:905.479711px;}
.y5a{bottom:919.520540px;}
.y73{bottom:919.529537px;}
.y2b{bottom:919.540784px;}
.y2a{bottom:932.568627px;}
.y59{bottom:933.581613px;}
.y72{bottom:933.590610px;}
.y58{bottom:947.642685px;}
.y71{bottom:947.651683px;}
.y29{bottom:961.703758px;}
.y70{bottom:961.712756px;}
.y28{bottom:975.764831px;}
.y6f{bottom:975.773829px;}
.y27{bottom:989.825904px;}
.y6e{bottom:989.834902px;}
.y7{bottom:1001.360888px;}
.y26{bottom:1003.886977px;}
.y6{bottom:1015.421961px;}
.y25{bottom:1017.948050px;}
.y24{bottom:1032.009123px;}
.y5{bottom:1032.667607px;}
.y23{bottom:1046.070196px;}
.y22{bottom:1059.098039px;}
.y57{bottom:1060.503922px;}
.y21{bottom:1066.408784px;}
.y1d{bottom:1109.897255px;}
.y4{bottom:1124.226945px;}
.y3{bottom:1142.974855px;}
.y20{bottom:1156.572549px;}
.y2{bottom:1161.722765px;}
.y1f{bottom:1171.662509px;}
.y1e{bottom:1172.787059px;}
.ha{height:5.940000px;}
.hd{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h2{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:41.940000px;}
.h7{height:47.880000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.hb{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:805.258170px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x0{left:112.470588px;}
.x4{left:123.905098px;}
.xa{left:197.948235px;}
.x7{left:342.004314px;}
.x8{left:350.817415px;}
.x9{left:425.701176px;}
.xb{left:467.596471px;}
.x6{left:629.835294px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.116213pt;}
.ls4b{letter-spacing:-0.111707pt;}
.ls64{letter-spacing:-0.110109pt;}
.ls2e{letter-spacing:-0.108982pt;}
.ls63{letter-spacing:-0.107548pt;}
.ls60{letter-spacing:-0.103533pt;}
.ls33{letter-spacing:-0.095359pt;}
.ls5{letter-spacing:-0.092635pt;}
.ls66{letter-spacing:-0.087063pt;}
.ls51{letter-spacing:-0.084461pt;}
.ls28{letter-spacing:-0.079893pt;}
.ls48{letter-spacing:-0.076820pt;}
.ls65{letter-spacing:-0.074259pt;}
.ls5f{letter-spacing:-0.070674pt;}
.ls54{letter-spacing:-0.068114pt;}
.ls32{letter-spacing:-0.067602pt;}
.ls56{letter-spacing:-0.062665pt;}
.ls2f{letter-spacing:-0.059940pt;}
.ls4e{letter-spacing:-0.057216pt;}
.ls3d{letter-spacing:-0.051766pt;}
.ls67{letter-spacing:-0.051213pt;}
.ls3a{letter-spacing:-0.049165pt;}
.ls4c{letter-spacing:-0.046317pt;}
.ls5b{letter-spacing:-0.043593pt;}
.ls36{letter-spacing:-0.040868pt;}
.ls30{letter-spacing:-0.038144pt;}
.ls1a{letter-spacing:-0.036874pt;}
.ls1e{letter-spacing:-0.035419pt;}
.ls55{letter-spacing:-0.032695pt;}
.ls11{letter-spacing:-0.030728pt;}
.ls16{letter-spacing:-0.024582pt;}
.ls21{letter-spacing:-0.021796pt;}
.ls18{letter-spacing:-0.021510pt;}
.lse{letter-spacing:-0.018744pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls4a{letter-spacing:-0.016347pt;}
.ls40{letter-spacing:-0.015364pt;}
.ls45{letter-spacing:-0.013623pt;}
.ls37{letter-spacing:-0.012291pt;}
.ls3b{letter-spacing:-0.010898pt;}
.ls8{letter-spacing:-0.010243pt;}
.ls19{letter-spacing:-0.009218pt;}
.ls34{letter-spacing:-0.008174pt;}
.ls68{letter-spacing:-0.007682pt;}
.ls44{letter-spacing:-0.006146pt;}
.ls2c{letter-spacing:-0.005449pt;}
.ls6{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.002725pt;}
.ls13{letter-spacing:0.003073pt;}
.ls1{letter-spacing:0.003401pt;}
.ls22{letter-spacing:0.005449pt;}
.ls17{letter-spacing:0.006146pt;}
.lsf{letter-spacing:0.007498pt;}
.ls69{letter-spacing:0.007682pt;}
.ls4d{letter-spacing:0.008174pt;}
.ls4{letter-spacing:0.009546pt;}
.ls2d{letter-spacing:0.010898pt;}
.ls50{letter-spacing:0.013623pt;}
.lsd{letter-spacing:0.014995pt;}
.ls15{letter-spacing:0.015364pt;}
.ls1b{letter-spacing:0.018437pt;}
.ls6b{letter-spacing:0.020485pt;}
.ls20{letter-spacing:0.021510pt;}
.lsc{letter-spacing:0.022493pt;}
.ls24{letter-spacing:0.024521pt;}
.ls4f{letter-spacing:0.024582pt;}
.ls1f{letter-spacing:0.025566pt;}
.ls38{letter-spacing:0.027246pt;}
.ls46{letter-spacing:0.029970pt;}
.lsa{letter-spacing:0.029991pt;}
.ls47{letter-spacing:0.032695pt;}
.ls57{letter-spacing:0.035419pt;}
.ls27{letter-spacing:0.038144pt;}
.ls14{letter-spacing:0.039946pt;}
.ls3{letter-spacing:0.040807pt;}
.ls35{letter-spacing:0.040868pt;}
.ls6a{letter-spacing:0.040971pt;}
.ls1c{letter-spacing:0.042610pt;}
.ls3c{letter-spacing:0.043019pt;}
.ls9{letter-spacing:0.043593pt;}
.ls1d{letter-spacing:0.044207pt;}
.ls10{letter-spacing:0.044986pt;}
.ls5d{letter-spacing:0.046317pt;}
.ls58{letter-spacing:0.049042pt;}
.ls5e{letter-spacing:0.051766pt;}
.ls2{letter-spacing:0.054409pt;}
.ls59{letter-spacing:0.054491pt;}
.ls31{letter-spacing:0.057216pt;}
.ls53{letter-spacing:0.059940pt;}
.ls12{letter-spacing:0.061456pt;}
.ls29{letter-spacing:0.062665pt;}
.ls5a{letter-spacing:0.065389pt;}
.ls41{letter-spacing:0.068114pt;}
.ls61{letter-spacing:0.070674pt;}
.ls2a{letter-spacing:0.070838pt;}
.ls25{letter-spacing:0.073563pt;}
.ls39{letter-spacing:0.076287pt;}
.ls2b{letter-spacing:0.079012pt;}
.ls42{letter-spacing:0.081737pt;}
.ls62{letter-spacing:0.081941pt;}
.ls26{letter-spacing:0.084461pt;}
.ls23{letter-spacing:0.087186pt;}
.ls3f{letter-spacing:0.089910pt;}
.ls52{letter-spacing:0.092635pt;}
.ls3e{letter-spacing:0.095359pt;}
.ls5c{letter-spacing:0.152575pt;}
.ls49{letter-spacing:9.612221pt;}
.ws4e{word-spacing:-9.601322pt;}
.ws57{word-spacing:-9.396981pt;}
.ws2d{word-spacing:-2.389432pt;}
.ws45{word-spacing:-1.915360pt;}
.ws40{word-spacing:-1.621109pt;}
.ws69{word-spacing:-1.590176pt;}
.ws68{word-spacing:-1.574812pt;}
.ws67{word-spacing:-1.531280pt;}
.ws4a{word-spacing:-1.018983pt;}
.ws2b{word-spacing:-0.871857pt;}
.ws4b{word-spacing:-0.839162pt;}
.ws49{word-spacing:-0.591228pt;}
.ws37{word-spacing:-0.441377pt;}
.ws38{word-spacing:-0.427755pt;}
.ws5{word-spacing:-0.408621pt;}
.ws7{word-spacing:-0.401124pt;}
.ws33{word-spacing:-0.397785pt;}
.ws32{word-spacing:-0.392336pt;}
.ws31{word-spacing:-0.305150pt;}
.ws4c{word-spacing:-0.283353pt;}
.ws6{word-spacing:-0.262417pt;}
.ws63{word-spacing:-0.230460pt;}
.ws61{word-spacing:-0.208951pt;}
.wse{word-spacing:-0.199732pt;}
.ws8{word-spacing:-0.187441pt;}
.ws10{word-spacing:-0.178223pt;}
.wsa{word-spacing:-0.153702pt;}
.ws13{word-spacing:-0.144422pt;}
.ws16{word-spacing:-0.129058pt;}
.ws42{word-spacing:-0.122912pt;}
.ws17{word-spacing:-0.101403pt;}
.ws3f{word-spacing:-0.084461pt;}
.ws41{word-spacing:-0.079012pt;}
.ws2{word-spacing:-0.078213pt;}
.ws20{word-spacing:-0.076287pt;}
.ws23{word-spacing:-0.073563pt;}
.ws5a{word-spacing:-0.070838pt;}
.ws28{word-spacing:-0.068114pt;}
.ws1a{word-spacing:-0.068011pt;}
.ws39{word-spacing:-0.065389pt;}
.ws22{word-spacing:-0.062665pt;}
.ws66{word-spacing:-0.061456pt;}
.ws27{word-spacing:-0.059940pt;}
.ws43{word-spacing:-0.057216pt;}
.ws5b{word-spacing:-0.054491pt;}
.ws26{word-spacing:-0.051766pt;}
.ws54{word-spacing:-0.049042pt;}
.ws2f{word-spacing:-0.046317pt;}
.ws59{word-spacing:-0.043593pt;}
.ws64{word-spacing:-0.040971pt;}
.ws5f{word-spacing:-0.040868pt;}
.ws58{word-spacing:-0.038144pt;}
.ws5e{word-spacing:-0.035419pt;}
.ws47{word-spacing:-0.032695pt;}
.ws34{word-spacing:-0.029970pt;}
.ws24{word-spacing:-0.027246pt;}
.ws1{word-spacing:-0.027205pt;}
.ws4{word-spacing:-0.021796pt;}
.ws4d{word-spacing:-0.019072pt;}
.ws21{word-spacing:-0.013623pt;}
.wsc{word-spacing:-0.011246pt;}
.ws62{word-spacing:-0.005121pt;}
.ws52{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.005449pt;}
.ws46{word-spacing:0.008174pt;}
.ws1f{word-spacing:0.010898pt;}
.ws44{word-spacing:0.013623pt;}
.ws6a{word-spacing:0.015364pt;}
.ws29{word-spacing:0.016347pt;}
.ws3a{word-spacing:0.019072pt;}
.ws3c{word-spacing:0.021796pt;}
.ws3d{word-spacing:0.024582pt;}
.wsb{word-spacing:0.026242pt;}
.ws4f{word-spacing:0.027246pt;}
.ws2a{word-spacing:0.027655pt;}
.ws3{word-spacing:0.030728pt;}
.ws1d{word-spacing:0.032695pt;}
.ws1c{word-spacing:0.046092pt;}
.ws1b{word-spacing:0.046317pt;}
.ws2e{word-spacing:0.049042pt;}
.ws19{word-spacing:0.049165pt;}
.ws35{word-spacing:0.051766pt;}
.ws11{word-spacing:0.052238pt;}
.ws9{word-spacing:0.052483pt;}
.ws50{word-spacing:0.057216pt;}
.ws14{word-spacing:0.061456pt;}
.ws3e{word-spacing:0.062665pt;}
.wsf{word-spacing:0.064529pt;}
.ws18{word-spacing:0.067602pt;}
.ws51{word-spacing:0.068114pt;}
.ws56{word-spacing:0.073563pt;}
.ws48{word-spacing:0.073747pt;}
.ws55{word-spacing:0.079012pt;}
.ws36{word-spacing:0.079893pt;}
.ws15{word-spacing:0.089111pt;}
.ws12{word-spacing:0.092184pt;}
.ws53{word-spacing:0.095359pt;}
.wsd{word-spacing:0.098330pt;}
.ws3b{word-spacing:0.116767pt;}
.ws2c{word-spacing:0.119880pt;}
.ws65{word-spacing:0.133155pt;}
.ws30{word-spacing:0.135203pt;}
.ws60{word-spacing:0.138276pt;}
.ws25{word-spacing:0.147495pt;}
.ws5d{word-spacing:0.231587pt;}
.ws5c{word-spacing:0.258832pt;}
._5{margin-left:-10.571263pt;}
._4{margin-left:-9.481442pt;}
._1{margin-left:-0.909550pt;}
._0{width:1.027177pt;}
._3{width:9.590424pt;}
._2{width:13.305238pt;}
.fs8{font-size:6.760167pt;}
.fsa{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.fs9{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y1b{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y1c{bottom:58.000000pt;}
.y88{bottom:60.320133pt;}
.y8d{bottom:60.560000pt;}
.y87{bottom:72.320133pt;}
.y8c{bottom:91.680000pt;}
.y8b{bottom:103.680000pt;}
.y8a{bottom:115.680000pt;}
.y86{bottom:115.680133pt;}
.y89{bottom:132.960133pt;}
.y85{bottom:144.960133pt;}
.y56{bottom:172.872320pt;}
.y55{bottom:184.874240pt;}
.y54{bottom:196.876160pt;}
.y53{bottom:208.878080pt;}
.y1a{bottom:213.644000pt;}
.y52{bottom:220.880000pt;}
.y19{bottom:229.640000pt;}
.y51{bottom:232.000000pt;}
.y18{bottom:245.636000pt;}
.y50{bottom:256.870400pt;}
.y17{bottom:266.996000pt;}
.y4f{bottom:268.872320pt;}
.y4e{bottom:280.874240pt;}
.y16{bottom:282.992000pt;}
.y4d{bottom:292.876160pt;}
.y15{bottom:298.988000pt;}
.y4c{bottom:304.878080pt;}
.y14{bottom:314.984000pt;}
.y4b{bottom:316.880000pt;}
.y4a{bottom:328.000000pt;}
.y13{bottom:330.980000pt;}
.y12{bottom:346.976000pt;}
.y49{bottom:352.874373pt;}
.y48{bottom:364.876293pt;}
.y11{bottom:368.252000pt;}
.y47{bottom:376.878213pt;}
.y10{bottom:384.248000pt;}
.y46{bottom:388.880133pt;}
.y45{bottom:400.000133pt;}
.yf{bottom:400.244000pt;}
.ye{bottom:416.240000pt;}
.y44{bottom:424.880000pt;}
.y43{bottom:436.000000pt;}
.yd{bottom:447.833680pt;}
.y42{bottom:460.880000pt;}
.yc{bottom:469.120240pt;}
.y41{bottom:472.000000pt;}
.yb{bottom:490.480000pt;}
.y40{bottom:496.872320pt;}
.y84{bottom:502.240000pt;}
.y3f{bottom:508.874240pt;}
.y83{bottom:508.878080pt;}
.y6d{bottom:520.862720pt;}
.y81{bottom:520.874240pt;}
.y3e{bottom:520.876160pt;}
.y82{bottom:520.880000pt;}
.ya{bottom:523.360000pt;}
.y6c{bottom:532.864640pt;}
.y80{bottom:532.876160pt;}
.y3d{bottom:532.878080pt;}
.y6b{bottom:544.866560pt;}
.y7f{bottom:544.878080pt;}
.y3c{bottom:544.880000pt;}
.y3b{bottom:556.000000pt;}
.y6a{bottom:556.868480pt;}
.y7e{bottom:556.880000pt;}
.y9{bottom:558.960000pt;}
.y69{bottom:568.870400pt;}
.y7d{bottom:569.200000pt;}
.y68{bottom:580.872320pt;}
.y3a{bottom:580.874240pt;}
.y7c{bottom:592.855040pt;}
.y67{bottom:592.874240pt;}
.y39{bottom:592.876160pt;}
.y7b{bottom:604.856960pt;}
.y66{bottom:604.876160pt;}
.y38{bottom:604.878080pt;}
.y7a{bottom:616.858880pt;}
.y65{bottom:616.878080pt;}
.y37{bottom:616.880000pt;}
.y36{bottom:628.000000pt;}
.y79{bottom:628.860800pt;}
.y64{bottom:628.880000pt;}
.y8{bottom:634.720000pt;}
.y78{bottom:640.862720pt;}
.y63{bottom:641.200000pt;}
.y1{bottom:642.000000pt;}
.y77{bottom:652.864640pt;}
.y35{bottom:652.872320pt;}
.y76{bottom:664.866560pt;}
.y34{bottom:664.874240pt;}
.y62{bottom:664.880000pt;}
.y75{bottom:676.868480pt;}
.y33{bottom:676.876160pt;}
.y61{bottom:677.200000pt;}
.y74{bottom:688.870400pt;}
.y32{bottom:688.878080pt;}
.y60{bottom:700.872320pt;}
.y31{bottom:700.880000pt;}
.y30{bottom:712.000000pt;}
.y5f{bottom:712.874240pt;}
.y5e{bottom:724.876160pt;}
.y2f{bottom:736.872320pt;}
.y5d{bottom:736.878080pt;}
.y2e{bottom:748.874240pt;}
.y5c{bottom:748.880000pt;}
.y2d{bottom:760.876160pt;}
.y5b{bottom:761.200000pt;}
.y2c{bottom:772.878080pt;}
.y5a{bottom:784.862720pt;}
.y73{bottom:784.870400pt;}
.y2b{bottom:784.880000pt;}
.y2a{bottom:796.000000pt;}
.y59{bottom:796.864640pt;}
.y72{bottom:796.872320pt;}
.y58{bottom:808.866560pt;}
.y71{bottom:808.874240pt;}
.y29{bottom:820.868480pt;}
.y70{bottom:820.876160pt;}
.y28{bottom:832.870400pt;}
.y6f{bottom:832.878080pt;}
.y27{bottom:844.872320pt;}
.y6e{bottom:844.880000pt;}
.y7{bottom:854.718080pt;}
.y26{bottom:856.874240pt;}
.y6{bottom:866.720000pt;}
.y25{bottom:868.876160pt;}
.y24{bottom:880.878080pt;}
.y5{bottom:881.440133pt;}
.y23{bottom:892.880000pt;}
.y22{bottom:904.000000pt;}
.y57{bottom:905.200000pt;}
.y21{bottom:910.240133pt;}
.y1d{bottom:947.360000pt;}
.y4{bottom:959.591200pt;}
.y3{bottom:975.593600pt;}
.y20{bottom:987.200000pt;}
.y2{bottom:991.596000pt;}
.y1f{bottom:1000.080133pt;}
.y1e{bottom:1001.040000pt;}
.ha{height:5.070126pt;}
.hd{height:19.205021pt;}
.h4{height:20.434142pt;}
.h9{height:23.046025pt;}
.h2{height:25.504268pt;}
.h8{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:35.798159pt;}
.h7{height:40.868285pt;}
.hc{height:63.914310pt;}
.h6{height:76.820084pt;}
.hb{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:687.333333pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x0{left:96.000000pt;}
.x4{left:105.760000pt;}
.xa{left:168.960000pt;}
.x7{left:291.920000pt;}
.x8{left:299.442480pt;}
.x9{left:363.360000pt;}
.xb{left:399.120000pt;}
.x6{left:537.600000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
